body, html{
    height: 100% !important;
    font-family: 'Roboto', sans-serif !important;
}

.btn{
    transition: all 0.3s ease-in-out !important;
}

.card{
    margin-bottom: 15px !important;
}

@media(max-width: 768px){
    #header{
        text-align: center !important;
    }
    
    #header img{
        margin: auto !important;
    }
    
    #social{
        text-align: center !important;
    }
    
    #social hr, #who hr {
        margin: 8% auto !important;
    }
    
    #who{
        text-align: center !important;
    }
    
    #who img {
        margin-top: 15% !important;
    }
}

.navbar{
    background-color: rgba(21,31,33,0.5) !important;
    border-bottom: 1px solid #dedede !important;
    font-family: 'Roboto', sans-serif !important;
}

.navbar .navbar-nav .nav-link{
    color: #d1d1d1 !important;
    
}

.navbar .navbar-nav .nav-link:hover{
    color: #fff !important;
    
}

.navbar-toggler-icon{
    color: #fff !important;
}

#header{
    background: url(../img/img/garden2.jpg) center center no-repeat;
    background-size: cover !important;
    color: white !important;
    height: 100% !important;
    display: flex !important;
    align-items: center !important;
}
#header img{
    padding-bottom: 20px !important;
    width: 80% !important;
}

#header .header-right{
    background-color: rgba(0,0,0,0.5);
    padding: 30px !important;
    border-radius: 10px !important;
}

#header .fa{
    margin: 5% 0 !important;
}

#header a .fa{
    color: #fff !important;
}
#header a .fa:hover{
    color: #ccc !important;
}

/*Social*/
#social{
    padding:4.25rem 0 !important;
}

#social .fa{
    font-size: 1.5em !important;
    color: green !important;
    border: 2px solid green !important;
    border-radius: 30% !important;
    width: 60px !important;
    height: 60px !important;
    text-align: center !important;
    padding: 30% 0 !important;
    margin-top: 10px !important;
    transition:all 0.4s ease-in-out !important;
}

#social .fa:hover{
    color: white !important;
    background: green !important;
}

/*who*/
#who{
    padding: 5rem 0 !important;
    background-color: #f6f6f6 !important;
}

#who .btn-who{
    background-color: #be2835 !important;
    color: white !important;
    width: 50% !important;
}

#who .btn-who:hover{
    background-color: transparent !important;
    border: 1px solid #be2835 !important;
    color: #be2835 !important;
}

/*work*/

#work{
    padding: 5rem 0 !important;
}

#work .work-img{
    position: relative !important;
}

#work .work-img .img-overlay{
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    background-color: rgba(0,0,0,0.5) !important;
    width: 100% !important;
    height: 100% !important;
    background-image: url(../img/img/eye.png) !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    opacity: 0 !important;
    z-index: 0 !important; 
    transition: all 0.3s ease-in-out !important;
}

#work .work-img  .img-overlay:hover{
   opacity: 1 !important;
    z-index: 1 !important;
}

/*why*/

#why{
    padding: 5rem 0 !important;
    background-color: #f6f6f6 !important;
}

#why .fa-why {
    color: green !important;
    padding: 15px 0px !important;
}

#work .fa-why {
    color: green !important;
    padding: 15px 0px !important;
}

/*customer*/

#customers {
    padding: 5rem 0 !important;
}

#customers .carousel-indicators li {
    background-color: #be2835 !important;
}

#customers .carousel-inner {
    margin-bottom: 50px !important;
}

#customers .carousel-indicators {
    margin-bottom: -50px !important;
}

/*Contact*/

#contact{
    padding: 5rem 0 !important;
}

/*FOOTER*/

#footer {
    padding:2rem 0;
    background-color:#484848;
    color:white;
}

#footer a {
    color:white;
}

#footer .fa {
    padding:0 5px;
}